
Redmine - Patch #3022

Traditional Chinese language file (to r2614)

2009-03-23 04:42 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-03-23

Priority: Normal Due date: 2009-03-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Add label_greater_or_equal, label_less_or_equal

Associated revisions

Revision 2627 - 2009-03-24 19:58 - Azamat Hackimov

Translation updates: sv, zh, zh-TW (#3022, #3025, #3028)

History

#1 - 2009-03-24 19:54 - Azamat Hackimov

- Due date set to 2009-03-24

- Status changed from New to Closed

- Target version set to 0.9.0

In svn, thank you.

Files

zh-TW.yml 34.4 KB 2009-03-23 ChunChang (Nagaharu) Lo
